<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <title>Document</title>
</head>

<body>
    <button id="add-post">+ Create new post</button>
    <form class="add-post-form" action="">
        <label for="input-title">Enter title for your new post:</label> <br>
        <input class="input-title" type="text"> <br>
        <label for="post-text">Enter text for your new post:</label><br>
        <textarea class="post-text" name="post-text" id="post-text" cols="50" rows="10"></textarea> <br>
        <button class="create-post">add</button>
    </form>

    <div class="container">

    </div>
    <script type="module" src="./script/script.js"></script>
</body>

</html>